/**
 *
 * Responsive CSS
 *
 */

/* Tablet Portrait size to standard 1024 */
@media only screen and (max-width: 1024px) {
    .insight-grid #grid-container .grid-item:nth-child(3n+0) {
        margin-right: 0 !important;
    }

    .insight-grid #grid-container .grid-item:nth-child(4n+0) {
        margin-right: 15px !important;
    }

    .insight-grid #grid-container .grid-item {
        width: 233px !important;
    }

    .news-post img {
        width: 150px;
    }

    .news-post .news-post-details {
        width: 263px;
    }

    #sidebar form input[type="text"] {
        width: 135px;
    }

    #logo {
        width: 150px;
        height: auto;
    }

    #header-1 #wave-primary-menu ul li {
        padding-left: 20px;
    }

    #header-1 #wave-primary-menu ul li a {
        font-size: 18px;
    }

    .header-partner-logo-1 {
        margin-right: 1px;
    }

    .header-partnership {
        width: 75px;
        margin-top: 28px;
        font-size: 7px;
        line-height: 9px;
    }

    #who-we-work-with .company-logo {
        margin-left: -5px;
        margin-right: -5px;
    }

    .item-details {
        width: 255px;
    }

    .home-video-content iframe {
        width: 100%;
        height: 229px;
    }
}


/* Mobile Landscape Size to Tablet Portrait */
@media only screen and (max-width: 767px) {
    .insight-grid #grid-container .grid-item:nth-child(3n+0) {
        margin-right: 15px !important;
    }

    .insight-grid #grid-container .grid-item:nth-child(2n+0) {
        margin-right: 0 !important;
    }

    .insight-grid #grid-container .grid-item {
        width: 185px !important;
    }

    #sidebar {
        margin-top: 15px;
    }

    #sidebar form input[type="text"] {
        width: 364px;
    }

    .news-post img {
        width: 100%;
        float: none;
        margin-bottom: 10px;
    }

    .news-post .news-post-details {
        width: 100%;
        float: none;
    }

    .home-ctas .col-s-20 {
        margin-bottom: 40px;
    }

    .impact-sections-wrapper iframe, .page-content iframe {
        width: 390px !important;
        height: 219px !important;
    }

    .read-more-section .col-third, .find-more-section .col-third {
        border-right: none;
        border-bottom: 1px solid #CCCCCC;
        margin-bottom: 20px;
        padding-bottom: 20px;
    }

    .read-more-section .col-third:last-child, .find-more-section .col-third:last-child {
        border-bottom: none;
    }

    .no-left-padding, .no-right-padding {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }

    .page-quote-credit {
        margin-bottom: 20px;
    }

    #sidebar-evolve-menu, #sidebar-create-menu, #sidebar-advocate-menu, #sidebar-about-menu {
        margin-top: 40px;
    }

    .slide-line-1 {
        font-size: 28px;
        line-height: 28px;
    }

    .slide-line-2 {
        font-size: 28px;
        line-height: 28px;
    }

    #header-top-bar {
        display: none;
    }

    #header-wrapper {
        border: none !important;
    }

    .header-partner-logo-1, .header-partner-logo-2, .header-partnership {
        display: none;
    }

    #home-our-work .col-third {
        border-right: none;
        border-bottom: 1px solid #CCCCCC;
        padding-bottom: 40px;
    }

    #home-our-work .col-third:last-child {
        border-bottom: none;
    }

    #who-we-work-with .company-logo {
        display: block;
        margin: 0 auto;
        margin-bottom: 20px;
    }

    .item-details {
        width: 290px;
    }

    .home-video-content {
        border-left: none;
        border-top: 1px solid #CCCCCC;
        margin-top: 30px;
        padding-top: 20px;
    }

    .home-video-content iframe {
        width: 100%;
        height: 249px;
    }

    h2.section-title {
        font-size: 17px;
    }
}

/* Mobile Portrait Size to Mobile Landscape Size */
@media only screen and (max-width: 479px) {
    .insight-grid #grid-container .grid-item:nth-child(2n+0), .insight-grid #grid-container .grid-item:nth-child(3n+0), .insight-grid #grid-container .grid-item:nth-child(4n+0) {
        margin-right: 0 !important;
    }

    .insight-grid #grid-container .grid-item {
        width: 270px !important;
        margin-right: 0 !important;
    }

    #sidebar form input[type="text"] {
        width: 244px;
    }

    .impact-sections-wrapper iframe, .page-content iframe {
        width: 270px !important;
        height: 182px !important;
    }

    .item-details {
        width: 170px;
    }

    .slide-line-1 {
        font-size: 20px;
        line-height: 20px;
    }

    .slide-line-2 {
        font-size: 20px;
        line-height: 20px;
    }

    .home-video-content iframe {
        width: 100%;
        height: 193px;
    }

    .item-details {

    }
}
